p, span {
    font-family: Tahoma, Geneva, Verdana, sans-serif;
    font-size: 12pt;
}

p.MsoNormal {
    /* mso-style-parent: ""; */
    margin-top: 12pt;
    margin-right: 0cm;
    margin-bottom: 10pt;
    margin-left: 0px;
    text-align: justify;
    line-height: 12pt;
    font-size: 11.0pt;
    font-family: "Verdana", "sans-serif";
    color: black;
    border: 1pt none windowtext;
    padding: 0cm;
}

.tip {
	/* border-top: 2px solid #ffea51; */
  	/* border-bottom: 2px solid #ffea51; */
  	border-radius: 10px;
 	border-left: 1px solid #fff;
 	border-right: 1px solid #fff;
	background-color: rgba(255,255,176,0.80);
	background-image: url("../images/icons/tip.png");
  	width: auto;
  	line-height: 16px;
 	padding: 12px 20px 12px 50px;
  	margin: 10px 0;
  	background-repeat: no-repeat;
  	background-position: 10px center;
}

.tip1 {
	border-top: 2px solid #ffea51;
  	border-bottom: 2px solid #ffea51;
  	/* border-radius: 10px; */
 	border-left: 1px solid #fff;
 	border-right: 1px solid #fff;
	background-color: rgba(255,255,176,0.80);
	background-image: url("../images/icons/tip.png");
    color: #d44d44;
  	width: auto;
  	line-height: 16px;
 	padding: 12px 20px 12px 50px;
  	margin: 10px 0;
  	background-repeat: no-repeat;
  	background-position: 10px center;
}

.MsoNormal {
    margin-top: 12pt;
    margin-right: 0pt;
    margin-bottom: 10pt;
    margin-left: 0cm;
    text-align: justify;
    line-height: 12.75pt;
    font-size: 11.0pt;
    font-family: "Verdana", "sans-serif";
    color: black;
    border: 1pt none windowtext;
    list-style: none;
}

ul {
    padding-inline-start: 0;
    list-style: none;
}

.cont ul li {
    background: url("../images/bg/bodyli.gif") no-repeat 0px 7px;
    padding-left: 15px;
}